.input_success.v-text-field--outlined fieldset {
	background: #15b259;
}
.input_error.v-text-field--outlined fieldset {
	background: #dd4a52;
}
.v-text-field--outlined.v-input--is-focused fieldset {
	border-width: 1px!important;
}
.input_error.v-text-field--outlined legend {
	background: #dd4a52;
}
.input_success.v-text-field--outlined legend {
	background: #15b259;
}
.v-text-field--rounded.v-text-field--outlined fieldset, .v-btn--rounded, .v-text-field--rounded > .v-input__control > .v-input__slot {
	border-radius: 15px;
}
.theme--dark.v-label {
	color: #fff;
}
.app-progress {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 3;
	min-height: 10px;
}
